@media (min-width: 67.5em){
	.admin-bar > .site-header {
    top: 32px;
	}
	.admin-bar #menu-main-menu>.menu-item-has-children>.sub-menu {
		top: 110px;
	}
	
}

div#n2-ss-4 .n2-ss-slide-backgrounds,
div#n2-ss-8 .n2-ss-slide-backgrounds,
div#n2-ss-6 .n2-ss-slide-backgrounds,
div#n2-ss-5 .n2-ss-slide-backgrounds {
    z-index: 0;
}

ul.mapLegend {
	display: flex;
  flex-wrap: wrap;
  justify-content: center;
	    list-style-type: none;
}

ul.mapLegend p,
ul.mapLegend img{
	display: inline;
}
ul.mapLegend li{
  margin-left: 15px;
}

/* header */

.page-header {
	width: 70%;
	max-width: 1440px;
	margin: auto;
	height: 50vh;
}

h1.page-header__article__title {
	position: relative;
	color: black;
	font-size: 5rem;
	text-align: center;
	text-transform: uppercase;
	margin: -25px 0 0;
	z-index: 1;
}

@media (min-width: 67.5em) {
	.page-header {
		margin-top: 78px;
	}
}

body:not(.post-template-default) #menu-main-menu>li>a {
	color: #1f1e21;
	background: white;
} 

/**
* MapSVG
*/

/**
 * Custom video lightbox
*/

.media__video {
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
	padding: 5px 10px;
}


/**
* Wave types single
*/

/* post navigation */
/* 
.waveTypesNavigation > p {
	font-size: 2rem;
	text-align: center;
}

.waveTypesNavigation > div {
	display: flex;
	justify-content: space-between;
	width: 90%;
	max-width: 500px;
	margin: auto;
	margin-bottom: -65px;
}


.waveTypesNavigation > div a:hover {
	text-decoration: none;
}

.waveTypesNavigation > div a:hover g {
	fill: #00a3e0;
}


.waveTypesNavigation > div p {
	margin-bottom: 0;
	color: #00a3e0;
	opacity: .2;
}

@media (min-width: 67.5em) {
	.waveTypesNavigation {
		width: 70%;
		max-width: 1440px;
		margin: auto;
		position: relative;
		margin-top: -250px;
		margin-bottom: 150px;
	}

	.waveTypesNavigation > div {
		justify-content: left;
		margin-left: -100px;
		margin-bottom: 0;
	}

	.waveTypesNavigation > div > * {
		margin-right: 20px;
	}

	.waveTypesNavigation > p {
		font-size: 2rem;
		writing-mode: vertical-rl;
		transform: rotate(180deg);
		margin-left: -60px;
		margin-top: 20px;
		position: absolute;
		height: 300px;
		text-align: right;
	}
} */

/* table */
	
	.freqSettTitle {
		padding-right: 10%;
	}

@media only screen and (max-width: 600px) {

	.freqSettTitle {
		padding: 0;
	}
	
}


/**
* Wide Alignments
*/

.page-container {
	width: 100%;
	max-width: 100%;
}

.page-container > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter):not(.more-link):not(.wp-block-separator) {
	width: 80%;
	max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.page-container .alignwide {
	padding-left: 5%;
	padding-right: 5%;
	max-width: 1440px;
	margin: auto;
}

.page-container .alignfull {
	margin-left: auto;
	margin-right: auto;
}

.alignleft, .alignright {
	float: none;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	display: block;
}


.aligncenter:not(.alignfull) {
	width: 60%;
	max-width: 750px;
	margin: auto;
}

@media(min-width: 600px){
	.alignleft, .alignright {
		width: 30%!important;
		display: inline;
	}

	.alignleft {
		margin-left: 10%;
		margin-right: 10px;
	}

	.alignright {
		margin-right: 10%;
		margin-left: 10px;
	}
	
	.alignleft {
		float: left;
	}
	.alignright {
		float: right;
	}
	
}

@media(min-width: 1200px){
	.alignleft, .alignright {
		width: 320px!important;
	}
	.alignleft {
		margin-left: calc(50% - 480px);
	}

	.alignright {
		margin-right: calc(50% - 480px);
	}
}

/* groups inside full width groups */

.wp-block-group.alignfull > .wp-block-group__inner-container >	.wp-block-group:not(.alignwide):not(.alignfull) {
	width: 80%;
	max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

/* headings */

.page-container h2, .page-container h3, .page-container h4, .page-container h5, .page-container h6 {
	clear: none;
}


/* separators */

hr.wp-block-separator:not(.alignwide):not(.alignfull) {
	width: 50%;
}

hr.wp-block-separator.alignwide {
	width: 80%;
}

hr.wp-block-separator {
	clear: both;
}

/* table */

.wp-block-table table thead {
    border-bottom: 2px solid #1f1e21;
}

.wp-block-table table thead th {
	font-weight: 900;
	font-size: .75rem;
}

.wp-block-table table td {
    line-height: 1.4em;
	font-size: .9rem;
}

.wp-block-table table tfoot {
    border-top: 2px solid #1f1e21;
}

figure.wp-block-table.aligncenter {
	width: 80%;
	max-width: 750px;
}

figure{
	margin: 0 auto;
}

.wp-block-table tbody tr {
    border-bottom: 1px solid #bfbfbf;
}

.wp-block-table.is-style-stripes {
	border-bottom: none;
}

/* audios */

@media only screen and (max-width: 992px) {
	.wp-block-audio audio {
    width: 100%;
    min-width: 100px;
	}
}

/* video */

.wp-block-embed,
.wp-block-embed .videoWrapper {
	margin-bottom: 0;
}

/* Download document */

@media (min-width: 600px) {
	.wp-block-file.aligncenter {
		width: 40%!important;
	}
}

.wp-block-file a.wp-block-file__button {
	height: 50px;
	border-radius: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
}

.wp-block-file a:first-child {
	display: none;
}

/* 
 * others
**/

.no-margin-bottom {
	margin-bottom: 0!important;
}

.no-max-width {
	max-width: 100%!important;
}

.page-container {
	padding-bottom: 0;
	margin-bottom: -2rem;
}


.page-container h1,
.page-container h2 {
	padding-bottom: .5rem;
}

/* custom flexbox cards block */

@media (min-width: 600px) {
	.flexboxCards > div {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.flexboxCards > div > * {
		width: calc(50% - 1em);
	}
	
}

@media (min-width: 782px) {
	.flexboxCards > div > * {
		width: calc(33% - 1em);
	}
}

/* blocks */

/* :where(.is-layout-flex){
	gap: 0;
} */

.flex-baseline,
body .is-layout-flex.flex-baseline {
	align-items: baseline;
	gap: 0;
}